#include "delay.h"
#include "sys.h"
#include "usart.h"	 
#include "can.h" 
#include "oled.h"
#include "Display.h"

uint8_t AD52XX_write(I2C_TypeDef *I2CX,uint8_t RV_8564_Addr,uint8_t Reg_Addr,uint8_t value);
void IIC_init(void);










